$Id: README,v 1.1 1998/09/09 21:48:49 gert Exp $

The Modem::Vgetty module is a Perl interface to the vgetty program,
which can be used for communication with the voice modems. Vgetty
is available as a part of the mgetty+senfdax package at the
following URL:

	ftp://alpha.greenie.net/pub/mgetty/

The module itself is available from CPAN
(http://www.cpan.org/authors/id/Y/YE/YENYA/).
The development versions are available in form of the CVS tree at
the following URL:

	http://www.fi.muni.cz/~kas/vgetty/

The module was written by Jan "Yenya" Kasprzak <kas@fi.muni.cz>.
Thanks to many people who made this possible, including, but not
limited to:

-Marc Eberhard for creating the vgetty.
-Jan Pazdziora for explaining me how the CPAN module can be created.

